/** { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0;}*/


a { color: #fff;; text-decoration: none;}

.nav {
	background: #666666;
	width: 1000px;
	margin: 0 auto;
	height: 43px;
	border-top: 1px solid #666;
	padding:0;
	padding-left:10px;
}

.nav .current {
	background-color: #282828; /*#9e9d9d;*/
	color:#fff;
	line-height: 43px;
	padding: 0 50px; 
	height: 43px; 
	font-size: /*16px;	*/ 1em;
}

.nav .current2 {
	background-color:#282828;/*#9e9d9d;*/
	color:#fff;
	height: 43px; 
	font-size: /*16px;	*/ 1em;
}

.nav li { list-style: none;}
.nav > li { padding: 0; float: left; position: relative;  }
.nav > li > a {
	float: left;
	color: /*#4c4b4b;*/  /*#666;*/ #fff;
	font-size: /*16px;*/ 1em;
	text-decoration: none;
	line-height: 43px;
	padding: 0 50px; 
	height: 43px; 
}
.nav > li:hover > a { background: /*#f5f7fd*/ /*#dbdbdb;*/ /*#3b5998;*/ #e8e8e8; color: /*#fff;*/ #333;	 }
.nav > li:first-child > a { border-left: 0; }
.nav > li:last-child > a { border-right: 0; }
.nav > li:hover > div { display: block; }

/* MEGA DROP DOWN */

.nav > li > div {
	z-index:100;
	position: absolute;
	left: 0;
	top: 43px;
	display: none; 
	background: /*#f5f7fd;*/ /* #dbdbdb;*/ /*#3b5998;*/ #e8e8e8;
	padding: 10px 5px 10px 1px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;	
	border-right: 1px solid #ccc;	
	width:/*890px;*/ /*672px;*/ /*42em*/;
    height:auto;
    box-shadow: 0px 1px 3px #999999;

}

.head1 {
	font-size: /*15px; 	*/ 0.938em;
	font-weight: normal;
}

.head1 a {
	color: /*#fff;*/ #333;
	font-weight:bold; 
}

.head1 a:hover{
	text-decoration:underline;
}

.subul {	
	padding:0;
}


.subli {
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
	font-weight:bold;
}


.subli a {
	color: /*#fff;*/ #333;
}

.subli a:hover {
	text-decoration: underline;
}


.nav > li > div p { /*color: #333; */font-size: /*13px;*/ 0.814em; padding:0px;margin:7px;}

.nav > li > div p a {text-decoration:none;/*color:#666*/  color: /*#fff;*/ #333;}
.nav > li > div p a:hover {
	text-decoration:underline; color:/*#666;*/ /*#fff;*/ #333;
}
.nav > li > div.right { right: 0; left: auto }
.container-1, .container-2, .container-3, .container-4, .container-5, .container-5b{
/*	 border-left:1px solid #ccdeea; 
	 border-right:1px solid #ccdeea; */
/*	 border-bottom:3px solid #ccdeea; */
/*	 border-top:1px solid #ccdeea;*/

}


/* COLUMNS */
.col1a,.col1,.col2,.col3,.col4,.col5 { /*margin: 5px 1px;*/ float: left; /*padding: 5px 1px;*/text-align:center; border-right:1px solid #ccc;}
.col1b { /*margin: 5px 1px;*/ float: left; /*padding: 5px 1px;*/text-align:center; }


	/* 1 Column */
	.container-1 { width: 170px; }
	.container-1 .col1 { width: 100%; /*border-bottom:1px solid #efefef;*/}

	/* 2 Column */
	.container-2 { width: 270px;}
	.container-2 .col1 { width: 50% }
	.container-2 .col2 { width: 100%; /*border-bottom:1px solid #efefef;*/ }

	/* 3 Column */
	.container-3 { width: 400px;}
	.container-3 .col1 { width: 33.33% }
	.container-3 .col2 { width: 66.66% }
	.container-3 .col3 { width: 100%  }
	.container-3 .col3:hover { /*background-color:#fff; */}


	/* 4 Column */
	.container-4 { width: 500px; }
	.container-4 .col1 { width: 25%; }
	.container-4 .col2 { width: 50%; }
	.container-4 .col3 { width: 75%; }
	.container-4 .col4 { width: 100%; }


	/* 5 Column */
	.container-5 { width: 33em; auto; height:/*95px;*/ 5.938em; /*margin-left:-217px;  */ /*margin-left: -123px;*/  }
	.container-5 .col1 { width: /*19%;*/ 24%; }	
	.container-5 .col1b { width: /*19%;*/ 24%; }	
	.container-5 .col2 { width: 40% }
	.container-5 .col3 { width: 60% }
	.container-5 .col4 { width: 80% }
	.container-5 .col5 { width: 100% }

	/* 5 Column */
	.container-5b { width: 37em ; height:/*50px;*//* 3.125em;*/ /* margin-left:-544px;*/  }
	.container-5b .col1 { width: 19%; }
	.container-5b .col1b { width: /*19%;*/ 19%; }		
	.container-5b .col2 { width: 40% }
	.container-5b .col3 { width: 60% }
	.container-5b .col4 { width: 80% }
	.container-5b .col5 { width: 100% }


/* HIGHLIGHTS */

.container-3 .highlighted { 
	width: 400px; 
	margin-left: -20px; 
	padding: 20px; 
	background: #e4fbff; 
	border-top: 1px solid #ddd; 
	border-bottom: 1px solid #ddd;
}
.container-4 .highlighted { 
	width: 500px;
	margin-left: -10px; 
	padding: 20px; 
	background: #e4fbff; 
	border-top: 1px solid #ddd; 
	border-bottom: 1px solid #ddd;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}